none
exchage2010与outlook2016问题 RRS feed

  • 问题

  • 公司exchage使用的是2010版本,outlook客户端使用的是2016版本。

    发现在不加域的情况下,outlook2013可以配置exchage,但2016版本提示无法连接服务器,即使使用POP3配置也不行。

    exchage2010断网后,再次联通,outlook2016出现打开闪退的情况。之后我们重启了exchage所用相关服务器。恢复正常,但outlook20216打

    开附件又出现闪退情况。

    请问是不是exchage2010与outlook2016有版本不兼容问题!

    2017年11月15日 0:24

答案

  • 您好,

    请问当前使用的Exchange 2010是什么版本呢?
    每个Exchange的版本更新都会对Exchange的功能做优化,并修复之前版本出现的问题,所以我们建议将Exchange 2010更新到最新的版本(Exchang 2010 SP3 UR 17)。

    在我的测试环境中,Outlook 2016在Exchange 2010环境中正常工作。
    需要注意的一点是Outlook 2016只能通过Autodiscover服务来自动配置Exchange账户,但这并不影响我们使用POP3或者IMAP协议来配置Outlook。

    Regards,
    Allen Wang


    如果以上回复对您有所帮助,建议您将其“标记为答复”.
    如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    • 已编辑 Allen_WangJF 2017年11月15日 8:51
    • 已建议为答案 Allen_WangJF 2017年11月23日 15:48
    • 已标记为答案 俞斌 2017年12月12日 12:15
    2017年11月15日 8:51

全部回复

  • 您好,

    请问当前使用的Exchange 2010是什么版本呢?
    每个Exchange的版本更新都会对Exchange的功能做优化,并修复之前版本出现的问题,所以我们建议将Exchange 2010更新到最新的版本(Exchang 2010 SP3 UR 17)。

    在我的测试环境中,Outlook 2016在Exchange 2010环境中正常工作。
    需要注意的一点是Outlook 2016只能通过Autodiscover服务来自动配置Exchange账户,但这并不影响我们使用POP3或者IMAP协议来配置Outlook。

    Regards,
    Allen Wang


    如果以上回复对您有所帮助,建议您将其“标记为答复”.
    如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    • 已编辑 Allen_WangJF 2017年11月15日 8:51
    • 已建议为答案 Allen_WangJF 2017年11月23日 15:48
    • 已标记为答案 俞斌 2017年12月12日 12:15
    2017年11月15日 8:51
  • 您好,

    该问题是否有更新或者解决呢?
    请先将Exchange 2010更新到最新的版本之后再确认下问题是否依然存在。
    注:Exchange 2010更新的顺序:CAS --> HUB ---> Mailbox (面向公网的站点优先).

    Regards,
    Allen Wang


    如果以上回复对您有所帮助,建议您将其“标记为答复”.
    如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    2017年11月20日 13:35
  • Exchange Server 2010

    Microsoft Corporation

    版本: 14.02.0387.000

    我只看到这些信息。请问如何查看呢。

    2017年12月6日 0:29
  • 请问您是运行以下命令得到的结果嘛?
    Get-Command Exsetup.exe | ForEach-Object {$_.FileVersionInfo}
    如果是的话,说明当前Exchange 2010的版本是SP2的。建议先更新到SP3,然后安装最新的补丁包(UR16UR17)。

    Regards,
    Allen Wang


    如果以上回复对您有所帮助,建议您将其“标记为答复”.
    如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    2017年12月6日 1:37
  • ProductVersion   FileVersion      FileName
    --------------   -----------      --------
    14.02.0390.003   14.02.0390.003   C:\Program Files\Microsoft\Exchange Server\V14\bin\ExSetup.exe

    这是你给出命令后显示的内容。

    2017年12月6日 6:49
  • 您好,

    14.02.0390.003指的是Update Rollup 8 for Exchange Server 2010 SP2,这是2013年11月发布的更新。
    因为您的问题很有可能是兼容性引起的,所以非常建议您将Exchange更新到SP3,再安装最新的补丁。

    Regards,
    Allen Wang


    如果以上回复对您有所帮助,建议您将其“标记为答复”.
    如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    2017年12月7日 3:50